TEMP-0000000-0CA7E3

NameTEMP-0000000-0CA7E3
DescriptionXSS in press-this of wordpress
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wordpress (PTS)stretch4.7.5+dfsg-2+deb9u6fixed
stretch (security)4.7.21+dfsg-0+deb9u1fixed
buster5.0.12+dfsg1-0+deb10u1fixed
buster (security)5.0.14+dfsg1-0+deb10u1fixed
bullseye5.7.1+dfsg1-2fixed
bullseye (security)5.7.3+dfsg1-0+deb11u1fixed
bookworm, sid5.8.1+dfsg1-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wordpresssource(unstable)(not affected)

Notes

- wordpress <not-affected> (Vulnerable code not present)
this code was never present in a released wordpress version
https://www.openwall.com/lists/oss-security/2008/07/15/5

Search for package or bug name: Reporting problems